Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2464 - findutils-4.1-31.i386.rpm missing files
Summary: findutils-4.1-31.i386.rpm missing files
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: findutils
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-01 14:05 UTC by root
Modified: 2016-09-19 18:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-01 15:16:58 UTC


Attachments (Terms of Use)

Description root 1999-05-01 14:05:29 UTC
findutils-4.1-31.i386.rpm is missing a few files: it
doesn't  have the support files necessary for locate to work
(no updatedb, etc.)

I've been using rawhide for some time, and this file has
been broken a while. At first I thought it was to be
enhanced, but it now appears like a mistake. Last working
version of this package is findutils-4.1-25.i386.rpm.

Comment 1 Jeff Johnson 1999-05-01 15:16:59 UTC
The findutils locate and updatedb have been replaced with equivalents
from the new slocate package.

Comment 2 Göran Uddeborg 1999-05-20 09:28:59 UTC
So maybe there still is a bug, but in the Summary- and Description-
fields of the findutils package.  They still talk about locate.

Comment 3 openshift-github-bot 2016-09-19 18:37:15 UTC
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/de7bd345d356589af4e1064fdafbb048d520d69b
Merge pull request #2467 from abutcher/issue2464

Do not create volume claims for hosted components when storage type is object.


Note You need to log in before you can comment on or make changes to this bug.